@charset "utf-8";
/* CSS Document */
*{
margin:0;
padding:0;
}

:focus { outline: 0; }

body {
background-color:#dc241f;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#fff;
}

#page{
width:780px;
margin:0 auto 0 auto;
}

#header{
width:780px;
margin:50px auto 0 auto;
}

#navigation{
	width:260px;
	text-align:right;
	margin-top: 20px;
	margin-left: 40px;
	float:left;

}

.nav{
margin:12px 0 12px 0;
}
#showreel{
margin: 20px 40px 0 0;
float:right;
}

#copyright{
	font-size:10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFFFFF;
	padding-top: 10px;
	width:780px;
	float:left;
	text-align:center;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	padding-bottom: 20px;
}

.accentLink{
color:#FFFFFF;
text-decoration:none;
}

.accentLink:hover{
color:#333333;
}


.pageHeading{
font-size:18px;
}
.subHeading{
font-size:16px;
margin:20px 0 10px 0;
}
.pageText{
font-size:12px;
}

#main{
	width:780px;
	float:left;
	margin:20px 0 0 0;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	padding: 20px 0 0 0;
}

.dvdList{
margin: 20px 0 0 20px;
}
.emailLink{
color:#FFFFFF;
text-decoration:none;
}
.emailLink:hover{
color:#333333;
}



#contactLeft{

width:300px;
float:left;

}

#contactRight{
margin:0 80px 0 0;
width:300px;
float:right;
}

.textBoxWidth{
width:250px;
height:20px;
}

.messageBoxWidth{
width:250px;
height:50px;
}
